/* XPM */
static char * stop-deptree_xpm[] = {
"20 20 6 1",
" 	s BgColor c #FFFFFFFFFFFF m white",
".	c #00000000FFFF m black",
"X	c #000000000000 m black",
"o	c #FFFF00000000 m black",
"O	c #0000FFFF0000 m black",
"+	c #FFFFFFFFFFFF m white",
"         .....      ",
"         .....      ",
"        X.....oo    ",
"     ooX ....oooo   ",
"    oooo ...ooooo   ",
"    oooooo ooooo    ",
"     oooooooooo     ",
"OOOOO Xooooooo      ",
"O+++OX  ooooo.      ",
"O+++OXXXoooooo      ",
"OOOOOX oooooooo     ",
"OOOOO oooo..oooo    ",
"     oooo    oooo   ",
"    oooo       ooo  ",
"   oooo         ooo ",
"   ooo X ooooo ooooo",
"   oo  X ooooo ooooo",
"       XXoooooXooooo",
"         ooooo ooooo",
"         ooooo ooooo"};
